custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/dupt2
east: !!python/object/apply:decimal.Decimal
- '-96.948126'
flow: 1
gauge_id: !!python/long '142458'
level_files:
- depth_grids/19_6/dblbnd.adf
- depth_grids/20_6/dblbnd.adf
- depth_grids/21_6/dblbnd.adf
- depth_grids/22_6/dblbnd.adf
- depth_grids/23_6/dblbnd.adf
- depth_grids/24_6/dblbnd.adf
- depth_grids/25_6/dblbnd.adf
- depth_grids/26_6/dblbnd.adf
- depth_grids/27_6/dblbnd.adf
- depth_grids/28_6/dblbnd.adf
- depth_grids/29_6/dblbnd.adf
- depth_grids/30_6/dblbnd.adf
- depth_grids/31_6/dblbnd.adf
- depth_grids/32_6/dblbnd.adf
- depth_grids/33_6/dblbnd.adf
- depth_grids/34_6/dblbnd.adf
- depth_grids/35_6/dblbnd.adf
- depth_grids/36_6/dblbnd.adf
- depth_grids/37_6/dblbnd.adf
- depth_grids/38_6/dblbnd.adf
- depth_grids/39_6/dblbnd.adf
- depth_grids/40_6/dblbnd.adf
- depth_grids/41_6/dblbnd.adf
- depth_grids/42_6/dblbnd.adf
- depth_grids/43_6/dblbnd.adf
- depth_grids/44_6/dblbnd.adf
- depth_grids/45_6/dblbnd.adf
lid: dupt2
location: Bloomington
major_flow: 30.548
major_stage: 27.0
max_depth: 46.007
minor_flow: 3.533
minor_stage: 20.0
moderate_flow: 7.434
moderate_stage: 24.0
name: Corpus Christi, TX
near_flow: 3.533
near_stage: 20.0
north: !!python/object/apply:decimal.Decimal
- '28.704306'
river_name: Guadalupe River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '28.625976'
stage_offset: -0.407
stages_selected: 19.6,20.6,21.6,22.6,23.6,24.6,25.6,26.6,27.6,28.6,29.6,30.6,31.6,32.6,33.6,34.6,35.6,36.6,37.6,38.6,39.6,40.6,41.6,42.6,43.6,44.6,45.6
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":""},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: TX
west: !!python/object/apply:decimal.Decimal
- '-97.051925'
wfo: crp
